body{
	background:url(../images/seamless-paper-patterns-14.jpg) top left repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}

h1, h2, h3, h4, h5, h6{	font-family: 'Miltonian Tattoo', cursive; font-weight:normal; letter-spacing:.1em; }
h1{ font-size:40px; }
h2{ font-size:32px; }
h3{ font-size:28px; }

.container{ text-align:center; width:80%; max-width:800px; margin:0 auto; }
img{
	display:block;
	margin:0 auto;
	border-radius:3px;
	margin-bottom:15px;
	box-shadow:0 0 3px rgba(0,0,0,0.4);
}

.gallery img{
	display:inline-block;
	margin:0 10px;
}

#main_menu ul{
	list-style:none;
}

#main_menu li{
	display:inline-block;
	margin:0 10px;
}

#main_menu li a{
	display:inline-block;
	padding:4px 8px;
	text-decoration:none;
	color:#511E0F;
	border-radius:5px;
}

#main_menu li a.active{
	background:#511E0F;
	color:#fff;
}